<!-- https://glitch.com/edit/#!/dia-1-ex-html?path=index.html%3A71%3A8 -->

<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Exercícios do dia 1 - HTML!</title>
</head>

<body>
    <h1>Oi!</h1>

    <p>Reuni aqui algumas atividades pra gente resolver.</p>
    <p>Se alguém tiver alguma dúvida em alguma parte só dá um toque 😁</p>

    <hr />

    <!-- 1. Mostrar um underline em "A capital brasileira" e quando passar o mouse, mostrar o texto "Brasília" -->
    <p>
        A capital brasileira é a maior cidade do mundo construída no século XX.
    </p>

    <!-- 2. Transformar "Charles Chaplin" em um link, que abre a página dele na Wikipedia numa nova aba -->
    <!-- 3. A palavra dinheiro deve aparecer escrita em verde -->
    <p>
        … em 1978, dois homens furtaram o cadáver do ator Charles Chaplin no
        cemitério onde estava enterrado, na tentativa de extorquir dinheiro de sua
        família.
    </p>

    <hr />

    <h2>Hoje</h2>

    <!-- 4. Deixar 22 de junho em negrito -->
    <!-- 5. O o depois de 173 e 174 precisa estar elevado, tem uma tag que joga ele pra cima     -->
    <p>
        22 de junho é o 173o dia do ano no calendário gregoriano (174o em anos
        bissextos). Faltam 192 para acabar o ano.
    </p>

    <h3>Eventos históricos deste dia:</h3>
    <!-- 6. Esta imagem está muito larga, ela precisa ter 320px de largura e 217px de altura     -->
    <img src="https://cdn.glitch.com/0160e81a-348a-46b1-adfd-cef8118b9341%2Fmacau.jpg?v=1591123791860" />

    <!-- 7. Transformar os 4 itens abaixo em uma lista não ordenada -->
    <p>
        1622 — Forças portuguesas repelem uma invasão holandesa na Batalha de
        Macau durante a Guerra Luso-Holandesa.
    </p>
    <p>
        1633 — A Congregação para a Doutrina da Fé em Roma força Galileu Galilei a
        renegar a sua ideia de que o Sol, e não a Terra, é o centro do universo.
    </p>
    <p>
        1774 — Os britânicos aprovam o Ato de Quebec, estabelecendo regras de
        governo para a colônia de Quebec na América do Norte Britânica.
    </p>
    <p>
        1874 — Inaugurado o telégrafo submarino ligando o Brasil (Rio de Janeiro)
        à Europa.
    </p>

    <hr />

    <!-- 8. Preciso da sua ajuda, o professor me mandou essa imagem de tabela no Word, 
            mas preciso transformar em HTML para poder inserir na trilha, 
            incluindo o estilo (fundo azul e fonte vermelha)
    -->
    <img src="https://cdn.glitch.com/0160e81a-348a-46b1-adfd-cef8118b9341%2Ftabela.jpg?v=1591125051336" />

    <table id="tabela-salario"></table>

    <hr />

    <!-- 9.  O sumário do meu TCC foi corrompido, teria como montar ele em HTML para mim? Só tenho um print do Word   -->
    <img src="https://cdn.glitch.com/0160e81a-348a-46b1-adfd-cef8118b9341%2Fsum.png?v=1591127619232">
</body>

</html>